WUUP-nie moge uruchomic


(Margor10) #1

Witam!

WUUP w starszej wersji 4.1.8.4 działał mi bez zarzutów, ale przy którymś uruchomieniu pojawił się komunikat, że jest nowsza wersja 4.1.8.5 i by ją ściągnąć. Długo się nie zastanawiałem, ściągłem nowszą wersję a starszą wersje odinstalowałem. I tu zaczęły się problemy. Otóz nowa wersja mi nie chce się uruchomić - wyskakuje błąd " Nie znaleziono biblioteki dołączonej dynamicznie mscoree.dll w podanej ścieżce C:\Program Files\WUUP!;......................". Kiedy odinstaluje tę wersję i zainstaluje starszą to już jest kosmos-uruchomić sie da, ale nie działa żaden przycisk (oprócz "x" by zamknąć program).Krew mnie zalewa :-x .

Zaznaczam, że robiłem czyszczenie rejestru i nic. Co to za biblioteka? Używam WIN2000.

Tak sobie przypominam, że kiedyś miałem inny problem tzn. miałem zainstalowany program kalendarz XP 29.85 i nie chciał mi działać, bo też jakieś biblioteki potrzebował, a nie było. Dopiero zainstalowałem windows media player 9 i tam była ta biblioteka i kalendarz już działał (odkryłem to przez przypadek i do dziś nie wiem jaki związek jest między windows media player a kalendarz XP 29.85). Może też teraz muszę zainstalować jakiś program, który po zainstalowaniu będzie miał tę bibliotekę? Nie wiem już co mam myśleć, a co robić to już wcale!

Proszę o pomoc.

Pozdrawiam


(Dziadek43) #2

http://www.dll-files.com/dllindex/index.shtml tu masz biblioteki ściągnij sobie w środku masz opis gdzie ją dać


(Margor10) #3

Dzięki za adres, ściągłem pożądaną bibliotekę, ale teraz pojawia mi się komunikat jak chcę uruchomić WUUP 4.1.8.5 "Please set registry key HKLM\Software\Microsoft.NETFramework\InstallRoot to point to the .NETFramework install location". Plik skopiowałem do C:\WINNT\System32 (Windows NT/2000).

Nim zacznę grzebać w rejestrze proszę o poradę o co chodzi i jak pokonać ten błąd.

Dzięki za info.

Pozdrawiam

Złączono Posta : 05.12.2006 (Wto) 23:42

Jeśli ktoś ma podobny problem i pojawia się powyższy komunikat to niech zajrzy na stronę http://www.microsoft.com/downloads/deta ... laylang=pl

i ściągnie platformę Framework!